Subject: Re: [Sigtran] SUA core msg

From: [email-masked]
Date: Tue, 22 Oct 2002 09:50:35 +0530

Hi,
   Even I think that it should be either made optional or be removed from SUA
CORE msg.

regards
-Akhtar

"Brian F. G. Bidulock" <[email-masked]> on 10/21/2002 07:39:58 PM

Please respond to [email-masked]

To:   Akhtar Iqbal/HSS@HSS
cc:   [email-masked]

Subject:  Re: [Sigtran] SUA core msg

Akhtar,

Well, the draft says it is "manditory", not "mandatory".  I cannot see why
Sequence Number is even present in CORE.  SEQ is never present in SCCP CR,
event when the CR contains DATA (this is because the sequence number is
implied by the fact that it is the first data on the connection section).

I vote to strike "Sequence Number" from CORE altogether.

--brian

[email-masked] wrote:                          (Mon, 21 Oct 2002 19:21:01)
>
>
> Hi,
>   SUA CORE message contains "Sequence Number" as mandatory parameter for
> "Protocol Class 3",
>   whereas "DATA"  is a optional parameter. Can anybody tell me why is it so as
> "seq. number" will be
>   used for the " DATA" parameter.
>
>
> regards
> -Akhtar

--
Brian F. G. Bidulock
[email-masked]
http://www.openss7.org/

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran